<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>Primera practica en HTML</title>
    <meta name="author" content="Samuel Arteaga">
    <meta name="description" content="Practica en HTML">
    <link rel="stylesheet" href="contactos.css">
</head>

<body class="body">
    <header>
        <figure>
            <img src="src/logo.png" alt="logo">
        </figure>
    </header>
    <nav>
        <ul>
            <li>
                <a href="#">M04PLAY</a>
            </li>
            <li>
                <a href="">VIDEOJUEGOS</a>
            </li>
            <li>
                <a href="#">NOTICIAS</a>
            </li>
            <li>
                <a href="#">RANKING</a>
            </li>
            <li>
                <a href="#">ENQUESTA</a>
            </li>
            <li>
                <a href="contactos.html">CONTACTO</a>
            </li>
        </ul>
    </nav>
    <main>
        <form class="form" method="get">
            <h2>REGISTRATE</h2>
            <p>Nombre: <input type="text" name="nombre" size="40"></p>
            <p>Apellidos: <input type="text" name="apellidos" size="40" placeholder="Escriba sus dos apellidos"></p>
            <p>Telefono: <input type="text" name="Telefono" size="40"></p>
            <p>Correo: <input type="text" name="correo" size="40"></p>
            <p>Año de nacimiento: <input type="date" name="nacido" min="1900"></p>
            <p>Sexo:
                <input type="radio" name="hm" value="h"> Hombre
                <input type="radio" name="hm" value="m"> Mujer
            </p>
            <p>
                <textarea name="texto" rows="4" cols="40">Escriba algo</textarea>
            </p>
            <p>
                <input type="submit" value="Enviar">
                <input type="reset" value="Borrar">
            </p>
        </form>
    </main>
    <footer>
        <div class="footer">
            <div class="fooimg">
                <img src="src/instagram.png" alt="Instagram">
                <img src="src/facebook.png" alt="Facebook">
                <img src="src/twitter.png" alt="Twitter">
                <img src="src/youtube.png" alt="youtube">
            </div>
            <div class="divad">
                <address>Carrer d'Aguablava 121</address>
                <address>08033 Barcelona</address>
            </div>
        </div>
    </footer>
</body>